#!/bin/sh
echo 'name: filestore
version: 0.4.0.4
id: filestore-0.4.0.4-b3b7e33b04ac7a258306e2fb569b73d3

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://johnmacfarlane.net/repos/filestore
package-url:
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/filestore-0.4.0.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/filestore-0.4.0.4
              /usr/local/lib
hs-libraries: HSfilestore-0.4.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.1.3-e209ff359d8cc6fc6c41b79bab35a328
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         split-0.1.4.2-4248401f5c9990b35d42e32420f413bf
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
         xml-1.3.12-021e9034e0c8089246f869aa0e3f0719
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/filestore-0.4.0.4/html/filestore.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/filestore-0.4.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
